.gallerycontainer{
	position: relative;
	float: right;
	margin-right: 15px;
	width: 250px;
}

.thumbnail img{
	margin: 0 0px 0px 0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: white;
	border-right-color: white;
	border-bottom-color: white;
	border-left-color: white;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
	border: 0px solid white;
}

.thumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	background-color: white;
	left: -1000px;
	border: 0px solid white; /*image border colour on hover was dashed grey, changed to solid white.*/
	visibility: hidden;
	color: #cc6600; /*pop out image text colour*/
	text-decoration: none;
	vertical-align: baseline;
	padding-top: 0x; /*image offset from top of thumbnail*/
	margin-top: -2px; /*image offset from top of thumbnail set to -2 to align image with thumbnail*/
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: center;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: 0;
left: -720px; /*position where enlarged image should offset horizontally */
z-index: 50;
}


 Start of prices table 
<style type="text/css">
table, td, th
{
border:0px solid green;
}
th
{
 background-color:#FFF;
 font-family: "Times New Roman", Times, serif;
 font-size: 18px;
 padding:15px;
 color:#333;
 text-align:left;
}
#package-image {
	float: right;
	width: 250px;
	margin-right: 20px;
}

td
{ 
 font-family: "Times New Roman", Times, serif;
 font-size: 14px;
 }
td
 {
 padding:3px;
 padding-left:15px;
 color:#666	;
 }
 td
 {
 text-align:left;
 vertical-align:middle
 }
</style>
 End of prices table 



.head-wed-mon-h36-c333333 {
	font-family: "Monotype Corsiva";
	font-size: 36px;
	font-weight: lighter;
	color: #333333;
	margin-right: 50px;
	margin-left: 15px;
}
.back-to-wedding-hallery-mon-h14-c666666 {
	font-family: "Monotype Corsiva";
	font-size: 14px;
	font-weight: lighter;
	color: #660099;
	padding-right: 10px;
	padding-left: 15px;
}

.head-mon-h36-c333333 {
	font-family: "Monotype Corsiva";
	font-size: 36px;
	font-weight: lighter;
	color: #333333;
	margin-right: 50px;
	margin-left: 15px;
	margin-bottom: 10px;
}
.head-mon-h18-c333333 {
	font-family: "Monotype Corsiva";
	font-size: 18px;
	font-weight: lighter;
	color: #333333;
	margin-right: 50px;
	margin-left: 15px;
	margin-bottom: 8px;
}
.text-mon-h14-c666666 {
	font-family: "Monotype Corsiva";
	font-size: 14px;
	line-height: 20px;
	font-weight: lighter;
	color: #666666;
	margin-right: 50px;
	margin-left: 15px;
}
.head-harr-h24-c333 {
	font-family: Harrington;
	font-size: 24px;
	font-weight: lighter;
	color: #333333;
	margin-right: 50px;
	margin-left: 15px;
	margin-bottom: 10px;
}
.head-harr-h22-c333 {
	font-family: Harrington;
	font-size: 22px;
	font-weight: lighter;
	color: #333333;
	margin-right: 50px;
	margin-left: 15px;
	margin-bottom: 10px;
}
.head-harr-h20-c333 {
	font-family: Harrington;
	font-size: 20px;
	font-weight: lighter;
	color: #333333;
	margin-right: 50px;
	margin-left: 15px;
}
.head-harr-h18-c333 {
	font-family: Harrington;
	font-size: 18px;
	font-weight: lighter;
	color: #333333;
	margin-right: 50px;
	margin-left: 15px;
	margin-bottom: 8px;
}
.head-harr-h16-c333 {
	font-family: Harrington;
	font-size: 16px;
	font-weight: lighter;
	color: #333333;
	margin-right: 50px;
	margin-left: 15px;
	margin-bottom: 8px;
}
.head-harr-h14-c333 {
	font-family: Harrington;
	font-size: 14px;
	font-weight: lighter;
	color: #333333;
	margin-right: 50px;
	margin-left: 15px;
	margin-bottom: 8px;
}
.head-harr-h20-bronze {
	font-family: Harrington;
	font-size: 20px;
	font-weight: lighter;
	color: #804000;
	margin-right: 50px;
	margin-left: 15px;
	margin-bottom: 10px;
}
.head-harr-h20-silver {
	font-family: Harrington;
	font-size: 20px;
	font-weight: lighter;
	color: #999999;
	margin-right: 50px;
	margin-left: 15px;
	margin-bottom: 10px;
}
.head-harr-h20-gold {
	font-family: Harrington;
	font-size: 20px;
	font-weight: lighter;
	color: #FF6600;
	margin-right: 50px;
	margin-left: 15px;
	margin-bottom: 10px;
}
.head-harr-h20-platinum {
	font-family: Harrington;
	font-size: 20px;
	font-weight: lighter;
	color: #333333;
	margin-right: 50px;
	margin-left: 15px;
	margin-bottom: 10px;
}
.text-harr-h24-c333 {
	font-family: Harrington;
	font-weight: lighter;
	color: #333333;
	margin-left: 15px;
	font-size: 24px;
}
.wed-price {
	font-family: Harrington;
	font-size: 18px;
	font-weight: lighter;
	color: #0099FF;
	margin-left: 10px;
}
.package-menu {
	margin-right: 15px;
	margin-left: 25px;
	margin-bottom: 15px;
	background-color: #FFFFFF;
}
#wed-table {
	margin-right: 15px;
	margin-left: 15px;
}
.text-harr-h16-c666666 {
	font-family: Harrington;
	font-size: 16px;
	font-weight: lighter;
	color: #666666;
	margin-right: 50px;
	margin-left: 15px;
}
#wed-home-image {
	float: right;
	width: 300px;
	margin-right: 15px;
	margin-left: 15px;
}
.wed-package-break {
	width: 935px;
	margin-left: 15px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #666666;
	padding-top: 15px;
	padding-bottom: 15px;
}
